Bug 52931 - bad keyboard mapping when choosing nn_NO locale
Summary: bad keyboard mapping when choosing nn_NO locale
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 22:44 UTC by Need Real Name
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-02 07:34:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-30 22:44:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010803

Description of problem:
characters like ~ and ^ does not work in X11 when choosing LANG=nn_NO,
everything works ok when choosing LANG=no_NO. Seems to problems with xlib.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try 'LANG=nn_NO xterm' 
2. the key with ~^ won't work
3. try 'LANG=no_NO xterm' - it works.. 
	

Additional info:

$ rpm -q XFree86
XFree86-4.1.0-0.9.13

Comment 1 Roy-Magne Mo 2001-12-02 07:34:13 UTC
I'm using XFree86-4.1.99.2-0.1.6 and things seems to work now


Comment 2 Mike A. Harris 2002-02-06 04:39:22 UTC
Thanks, fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.